:root {
  --global-font: 14px;
  --black-color: #333;
  --white-color: #ffffff;
  --link-color: #2077C9;
  --brand-primary-color: #004965;
  --brand-second-color: #D99757;
  --gray-color: #737373;
  --text-color: #333;
  --primary-font: "Poppins", sans-serif;
}
.homecollageformarea {
  position: relative;
}
.homecollage {
  overflow: hidden;
  position: relative;
}
.homecollage video {
  border-radius: 30px;
}
.homecollagearea {
  position: absolute;
  width: 100%;
  z-index: 99;
  margin-top: -330px;
}
.homecollagearea h1 {
  font-size: 40px;
  color: var(--white-color);
  line-height: 42px;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 15px;
}
.homecollagetext {
  font-size: 16px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 400;
}
.searchformsection {
  margin-top: 50px;
}
.searchformbox {
  background: #fff;
  border-radius: 12px;
  width: 100%;
  padding: 6px;
  border-bottom: solid 4px var(--brand-second-color);
}
.searchformboxcontarea {
  display: flex;
  gap: 22px;
}
.searchformarea {
  width: 100%;
}
.homeformfieldicon {
  position: relative;
  display: flex;
  align-items: center;
}
.homefieldicon {
  position: absolute;
  margin-left: 10px;
  background: #fff;
}
.homefieldicon:lang(ar) {
  margin-left: 0px;
  margin-right: 10px;
}
.homeformdivider {
  border-left: solid 1px #C9C9C9;
  padding-left: 10px;
}
.homeformdivider:lang(ar) {
  border-left: none;
  padding-left: none;
  border-right: solid 1px #C9C9C9;
  padding-right: 10px;
}
.collagepointersarea {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  gap: 30px;
}
.collagepointers {
  font-size: 14px;
  color: var(--brand-primary-color);
  line-height: 16px;
  font-weight: 500;
  display: flex;
  gap: 10px;
  align-items: center;
}
.collagepointers span {
  font-weight: 600;
}
.collagepointers img {
  height: 20px;
}
.umrahpackagearea {
  margin-top: 50px;
  margin-bottom: 50px;
}
.umrahpackagetabsarea {
  margin-top: 25px;
}
.packgtabcount {
  background: var(--white-color);
  border-radius: 6px;
  padding: 3px 5px 2px 5px;
  width: 40px;
  font-size: 12px;
  color: var(--text-color);
  font-weight: 400;
  text-align: center;
}
.pakcagesboxarea {
  position: relative;
  padding-top: 5px;
}
.pakcagesboxarea a {
  outline: none;
  text-decoration: none;
}
.pakcagesbox {
  border: solid 1px #E4E6E8;
  border-radius: 30px;
  transition: 0.4s;
  margin-bottom: 25px;
}
.pakcagesbox:hover {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.pakcagesboximg {
  background: url(../img/noimage.png) no-repeat center center #F0F0F0;
  width: 100%;
  height: 290px;
  border-radius: 30px 30px 0px 0px;
  overflow: hidden;
  position: relative;
}
.pakcagesboximg img {
  width: 100%;
  height: 290px;
  border-radius: 30px 30px 0px 0px;
  object-fit: cover;
  object-position: 50% 50%;
  opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.pakcagesboxarea:hover .pakcagesbox img {
  transform: scale(1.1);
  position: relative;
}
.packgcitylabel {
  position: absolute;
  bottom: 0px;
  right: 0px;
  margin-bottom: 80px;
  margin-right: 20px;
  z-index: 11;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  padding: 2px 7px;
  font-size: 13px;
  color: var(--brand-primary-color);
  font-weight: 500;
}
.pakcagesboxcontarea {
  background: #fff;
  border-radius: 30px;
  position: relative;
  margin-top: -60px;
  padding: 20px 20px 20px 20px;
  min-height: 260px;
}
.pakcagesboxcontarea h4 {
  font-size: 17px;
  color: var(--text-color);
  line-height: 22px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 20px;
  min-height: 45px;
}
.pakcagesboxarea:hover .pakcagesboxcontarea h4 {
  color: var(--brand-primary-color);
  text-decoration: none;
}
.pakcagesboxarea:hover .primarybtnol {
  background: #004965;
  color: #fff;
}
.pakcagesboxmidcont {
  min-height: 200px;
}
.locationsnighttext {
  font-size: 14px;
  color: var(--brand-primary-color);
  line-height: 20px;
  font-weight: 400;
}
.locationsnighttext span {
  color: var(--text-color);
  font-weight: 600;
}
.packgbytext {
  font-size: 14px;
  color: var(--brand-second-color);
  line-height: 20px;
  font-weight: 400;
}
.packgbytext a {
  color: var(--brand-second-color);
  text-decoration: none;
}
.packgbytext span {
  color: var(--text-color);
  font-weight: 600;
}
.depcitiestext {
  font-size: 14px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 400;
}
.depcitiestext span {
  color: var(--text-color);
  font-weight: 600;
}
.packgboxpricearea {
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin-top: 15px;
  min-height: 65px;
}
.pricefromtexthome {
  font-size: 13px;
  color: var(--gray-color);
  line-height: 18px;
  font-weight: 500;
}
.pricetexthome {
  font-size: 22px;
  color: var(--brand-second-color);
  line-height: 24px;
  font-weight: 700;
}
.pricebreaktexthome {
  font-size: 17px;
  color: var(--brand-second-color);
  line-height: 20px;
  font-weight: 500;
  text-decoration: line-through;
}
.homecontarea {
  margin-bottom: 50px;
}
/* Timeline container */
.price-timeline {
  position: relative;
  display: flex;
  justify-content: center;
  border-bottom: none;
  margin: 50px auto 30px auto;
  gap: 10px;
}

/* Horizontal line */
.price-timeline .timeline-track {
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  height: 1px;
  background: #f3dfc8;
  z-index: 0;
  border-radius: 20px;
}

/* Tab item */
.price-timeline .nav-item1 {
  position: relative;
  z-index: 2;
}

/* Link */
.price-timeline .nav-link1a {
  background: transparent;
  border: none;
  padding: 0;
  text-align: center;
}

/* Dot */
.price-timeline .timeline-dot {
  width: 10px;
  height: 10px;
  background: #FBEBD6;
  border-radius: 50%;
  margin: 0px auto;
  transition: 0.3s;
  align-content: center;
  left: 50%;
  position: relative;
  top: -35px;
}
.price-timeline .timeline-dot:lang(ar) {
  left: unset;
  right: 50%;
}

/* Label */
.price-timeline .timeline-label {
  display: inline-block;
  background: #FBEBD6;
  padding: 10px 15px;
  border-radius: 8px;
  font-size: 14px;
  color: var(--text-color);
  white-space: nowrap;
}

/* Active state */
.price-timeline .nav-link1a.active .timeline-dot {
  background: #0b4a5a;
}

.price-timeline .nav-link1a.active .timeline-label {
  background: #0b4a5a;
  color: #fff;
  position: relative;
}

/* Small arrow under active */
.price-timeline .nav-link1a.active .timeline-label::after {
  content: '';
  position: absolute;
  top: -5px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 10px;
  height: 10px;
  background: #0b4a5a;
}
.packgstepsarea {
  background: #EDFAFF;
  border-radius: 30px;
  padding: 6px;
  margin-bottom: 50px;
}
.packgstepsbox {
  border-radius: 30px;
  padding: 10px;
  border: 1px dashed #034A66;
}
.packgstepsimg {
  position: relative;
}
.packgstepsimg img {
  width: 100%;
  height: 330px;
  border-radius: 15px;
  object-fit: cover;
  object-position: 50% 50%;
}
.packgstepscontarea {
  padding: 20px 20px;
}
.packgstepscontarea h4 {
  font-size: 24px;
  color: var(--brand-primary-color);
  line-height: 26px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 30px;
}
.packgstepscontarea h4 span {
  color: var(--brand-second-color);
}
.packgsteps {
  position: relative;
}
.packgsteps h5 {
  font-size: 22px;
  color: var(--brand-second-color);
  line-height: 24px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 10px;
}
.packgstepsiconarea {
  width: 70px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 15px;
}
.packgstepsicon {
  background: var(--brand-second-color);
  width: 70px;
  height: 70px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.packgstepsicon img {
  height: 35px;
}
.packgstepstext {
  font-size: 16px;
  color: var(--brand-primary-color);
  line-height: 20px;
  font-weight: 600;
  text-align: center;
}
.packgstepsinfo {
  font-size: 15px;
  color: var(--brand-primary-color);
  line-height: 20px;
  font-weight: 400;
  font-style: italic;
}
.discoverapparea {
  margin-bottom: 50px;
  margin-top: 100px;
}
.discoverappsec {
  background: url(../img/discoverappsecbg.png) no-repeat right bottom #EEF6F8;
  border-radius: 30px;
}
.discoverappsec:lang(ar) {
  background: url(../img/discoverappsecbg_ar.png) no-repeat left bottom #EEF6F8;  
}
.discoverappcontarea {
  padding: 50px 50px;
}
.discoverappcontarea h2 {
  font-size: 40px;
  color: var(--brand-primary-color);
  line-height: 44px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 25px;
  margin-left: -3px;
}
.discoverapptext {
  font-size: 20px;
  color: var(--gray-color);
  line-height: 24px;
  font-weight: 500;
}
.discoverappimg {
  margin-right: 30px;
  margin-top: -35px;
  text-align: right;
}
.discoverappimg img {
  height: 370px;
}
.statsbox {
  background: #FEEBD4;
  border-radius: 30px;
  padding: 20px 10px;
  margin-bottom: 20px;
  text-align: center;
  min-height: 215px;
}
.statsboxicon {
  background: var(--brand-second-color);
  width: 80px;
  height: 80px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.statsboxicon img {
  height: 40px;
}
.statsnumber {
  font-size: 32px;
  color: var(--text-color);
  line-height: 34px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 5px;
} 
.statstext {
  font-size: 18px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 400;
} 
.spotlightbox {
  border: solid 1px #E4E6E8;
  border-radius: 30px;
  transition: 0.4s;
}
.spotlightbox:hover {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.spotlightboximg {
  background: url(../img/noimage.png) no-repeat center center #F0F0F0;
  width: 100%;
  height: 290px;
  border-radius: 30px 30px 0px 0px;
  overflow: hidden;
  position: relative;
}
.spotlightboximg img {
  width: 100%;
  height: 290px;
  border-radius: 30px 30px 0px 0px;
  object-fit: cover;
  object-position: 50% 50%;
  opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.spotlightbox:hover .pakcagesbox img {
  transform: scale(1.1);
  position: relative;
}
.spotlightboxcontarea {
  background: #fff;
  border-radius: 30px;
  position: relative;
  margin-top: -60px;
  padding: 20px 20px 20px 20px;
}
.spotlightboxcontarea h4 {
  font-size: 20px;
  color: var(--text-color);
  line-height: 22px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 10px;
}
.spotlightboxinfo {
  font-size: 13px;
  color: var(--gray-color);
  line-height: 16px;
  margin-bottom: 20px;
  min-height: 52px;
}
.spotlightboxbg1 {
  background: #FEF5E9;
}
.spotlightboxbg2 {
  background: #EEF6F8;
}
.feedbacksupportarea {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.feedbacksupportbox {
  display: flex;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 20px;
}
.feedbacksupporticonbg {
  border-radius: 30px 0px 0px 30px;
  width: 120px;
  min-height: 118px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.feedbacksupporticonbg:lang(ar) {
  border-radius: 0px 30px 30px 0px;
}
.feedbacksupporticonbg img {
  height: 45px;
}
.feedbacksupportcont {
  min-height: 118px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
  gap: 15px;
  padding: 0px 20px;
}
.feedbacksupportcont h5 {
  font-size: 17px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 0px;
}


/****************************************************************************************************
Media Query css start here
****************************************************************************************************/

@media (min-width: 1920px) {

.spotlightboxcontarea h4 {
  font-size: 22px;
  line-height: 24px;
}


}

@media (max-width: 1080px) {
  
.discoverappcontarea {
  padding: 30px 30px;
}
.discoverappcontarea h2 {
  font-size: 36px;
  line-height: 40px;
}
.discoverappimg img {
  height: 300px;
} 


}

@media (max-width: 992px) {

.homecollage video {
  border-radius: 20px;
}  
.homecollagearea {
  position: relative;
  margin-top: 30px;
}
.homecollagearea h1 {
  font-size: 36px;
  line-height: 38px;
  color: var(--brand-primary-color);
}
.homecollagetext {
  color: var(--text-color);
}
.searchformsection {
  margin-top: 30px;
}
.searchformbox {
  border: solid 1px #C9C9C9;
  border-bottom: solid 4px var(--brand-second-color);
}
.collagepointersarea {
  display: none;
}
.discoverappcontarea {
  padding: 30px 20px;
}
.discoverappcontarea h2 {
  font-size: 32px;
  line-height: 32px;
}
.discoverapptext {
  font-size: 18px;
  line-height: 22px;
}
.discoverappimg img {
  height: 280px;
} 



}

@media (max-width: 568px) {

.homecollagearea h1 {
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 10px;
}  
.homecollagetext {
  font-size: 14px;
  line-height: 20px;
}
.searchformboxcontarea {
  flex-direction: column;
  gap: 5px;
}
.homeformdivider {
  border-left: solid 0px #C9C9C9;
  border-top: solid 1px #C9C9C9;
  padding-left: 0px;
}
.homeformdivider:lang(ar) {
  border-right: solid 0px #C9C9C9;
  border-top: solid 1px #C9C9C9;
  padding-right: 0px;
}
.price-timeline .timeline-track {
  top: 5px;
}
.price-timeline {
  justify-content: start;
  margin: 30px auto 30px auto;
  gap: 0px;
  padding-right: 0px;
}
.packgstepscontarea {
  padding: 10px 10px;
}
.packgsteps {
  text-align: center;
}
.packgstepsiconarea {
  width: 70px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}
.discoverapparea {
  margin-top: 0px;
}
.discoverappimg {
  margin-top: 0px;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 20px;
  text-align: right;
}
.discoverappimg img {
  width: 100%;
  height: auto;
} 


}


@media (max-width: 480px) {


}
